{% extends "logged_in.html" %}

{% block content %}
<h1>Twitter integration</h1>

<h2>Test</h2>

<p><a href="https://developer.twitter.com/en/docs/api-reference-index">Twitter API</a></p>

{% include "parts/api_test_form.html" %}

{% endblock %}
